API Explorer 936 endpoints

Delete User Auth Context

DELETE /obp/v7.0.0/users/USER_ID/auth-context/USER_AUTH_CONTEXT_ID

OBPv3.1.0-deleteUserAuthContextById Roles: CanDeleteUserAuthContext User

Delete a User AuthContext of the User specified by USER_AUTH_CONTEXT_ID.

User Authentication is Required. The User must be logged in. The Application must also be authenticated.

URL Parameters:

USER_AUTH_CONTEXT_ID:

USER_ID: 9ca9a7e4-6d02-40e3-a129-0b2bf89de9b1

JSON response body fields (0)
Possible errors (3)
  • OBP-20001: User not logged in. Authentication is required!
  • OBP-20006: User is missing one or more roles:
  • OBP-50000: Unknown Error.
Implemented by OBPv3.1.0 deleteUserAuthContextById Originally /obp/v3.1.0/users/USER_ID/auth-context/USER_AUTH_CONTEXT_ID